/*     482885 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__482885__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__482885__ a span {display:inline-block;position:relative}
.icon_button__482885__.style_line a {background:transparent;color:#05497e}

.icon_button__482885__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__482885__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__482885__ a {font-size:15px}
}

/*     482895 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__482895__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__482895__ a span {display:inline-block;position:relative}
.icon_button__482895__.style_line a {background:transparent;color:#05497e}

.icon_button__482895__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__482895__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__482895__ a {font-size:15px}
}

/*     482905 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__482905__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__482905__ a span {display:inline-block;position:relative}
.icon_button__482905__.style_line a {background:transparent;color:#05497e}

.icon_button__482905__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__482905__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__482905__ a {font-size:15px}
}

/*     499385 : BLANK 컨텐츠      */
.blank__499385__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__499385__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__499385__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__499385__ {height:50px}
}

/*     499395 : 이미지      */
.img__499395__ {max-width:100%}
.img__499395__ * {box-sizing:border-box}
.img__499395__ a {display:block;vertical-align:top}
.img__499395__ img {width:800px;vertical-align:top}

/*     499405 : HTML 편집기      */
.html__499405__ * {line-height:1.2em}

/*     499415 : 이미지      */
.img__499415__ {max-width:100%}
.img__499415__ * {box-sizing:border-box}
.img__499415__ a {display:block;vertical-align:top}
.img__499415__ img {width:800px;vertical-align:top}

/*     499425 : 타이틀 텍스트      */
.title__499425__ {font-size:0}
.title__499425__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:30px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__499425__ p:before {content:'';position:absolute;background:#f2b423;font-size:0}

.title__499425__.style_top p {padding-top:10px}
.title__499425__.style_top p:before {top:0;left:0;width:30px;height:4px}

.title__499425__.style_right p {padding-right:14px}
.title__499425__.style_right p:before {top:16%;right:0;width:4px;height:30px}

.title__499425__.style_bottom p {padding-bottom:12px}
.title__499425__.style_bottom p:before {bottom:0;left:0;width:30px;height:4px}

.title__499425__.style_left p {padding-left:14px}
.title__499425__.style_left p:before {top:16%;left:0;width:4px;height:30px}

.title__499425__.style_circle1 p {padding-left:18px}
.title__499425__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__499425__.style_circle2 p {padding-left:18px}
.title__499425__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #f2b423;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__499425__ p {font-size:28px}
	.title__499425__.style_top p:before {width:28px}
	.title__499425__.style_right p:before {height:28px}
	.title__499425__.style_bottom p:before {width:28px}
	.title__499425__.style_left p:before {height:28px}
}

/*     499435 : 이미지      */
.img__499435__ {max-width:100%}
.img__499435__ * {box-sizing:border-box}
.img__499435__ a {display:block;vertical-align:top}
.img__499435__ img {width:800px;vertical-align:top}

/*     499445 : BLANK 컨텐츠      */
.blank__499445__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__499445__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__499445__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__499445__ {height:50px}
}

/*     499465 : BLANK 컨텐츠      */
.blank__499465__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__499465__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__499465__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__499465__ {height:50px}
}

/*     499455 : 타이틀 텍스트      */
.title__499455__ {font-size:0}
.title__499455__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:30px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__499455__ p:before {content:'';position:absolute;background:#5415e8;font-size:0}

.title__499455__.style_top p {padding-top:10px}
.title__499455__.style_top p:before {top:0;left:0;width:30px;height:4px}

.title__499455__.style_right p {padding-right:14px}
.title__499455__.style_right p:before {top:16%;right:0;width:4px;height:30px}

.title__499455__.style_bottom p {padding-bottom:12px}
.title__499455__.style_bottom p:before {bottom:0;left:0;width:30px;height:4px}

.title__499455__.style_left p {padding-left:14px}
.title__499455__.style_left p:before {top:16%;left:0;width:4px;height:30px}

.title__499455__.style_circle1 p {padding-left:18px}
.title__499455__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__499455__.style_circle2 p {padding-left:18px}
.title__499455__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5415e8;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__499455__ p {font-size:28px}
	.title__499455__.style_top p:before {width:28px}
	.title__499455__.style_right p:before {height:28px}
	.title__499455__.style_bottom p:before {width:28px}
	.title__499455__.style_left p:before {height:28px}
}

/*     499475 : HTML 편집기      */
.html__499475__ * {line-height:1.2em}

/*     482965 : 이미지      */
.img__482965__ {max-width:100%}
.img__482965__ * {box-sizing:border-box}
.img__482965__ a {display:block;vertical-align:top}
.img__482965__ img {width:800px;vertical-align:top}

/*     499485 : BLANK 컨텐츠      */
.blank__499485__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__499485__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__499485__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__499485__ {height:50px}
}

/*     499495 : BLANK 컨텐츠      */
.blank__499495__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__499495__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__499495__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__499495__ {height:50px}
}

/*     499505 : 타이틀 텍스트      */
.title__499505__ {font-size:0}
.title__499505__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:30px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__499505__ p:before {content:'';position:absolute;background:#ec6941;font-size:0}

.title__499505__.style_top p {padding-top:10px}
.title__499505__.style_top p:before {top:0;left:0;width:30px;height:4px}

.title__499505__.style_right p {padding-right:14px}
.title__499505__.style_right p:before {top:16%;right:0;width:4px;height:30px}

.title__499505__.style_bottom p {padding-bottom:12px}
.title__499505__.style_bottom p:before {bottom:0;left:0;width:30px;height:4px}

.title__499505__.style_left p {padding-left:14px}
.title__499505__.style_left p:before {top:16%;left:0;width:4px;height:30px}

.title__499505__.style_circle1 p {padding-left:18px}
.title__499505__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__499505__.style_circle2 p {padding-left:18px}
.title__499505__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ec6941;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__499505__ p {font-size:28px}
	.title__499505__.style_top p:before {width:28px}
	.title__499505__.style_right p:before {height:28px}
	.title__499505__.style_bottom p:before {width:28px}
	.title__499505__.style_left p:before {height:28px}
}

/*     499515 : 이미지      */
.img__499515__ {max-width:100%}
.img__499515__ * {box-sizing:border-box}
.img__499515__ a {display:block;vertical-align:top}
.img__499515__ img {width:800px;vertical-align:top}

/*     499545 : BLANK 컨텐츠      */
.blank__499545__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__499545__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__499545__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__499545__ {height:50px}
}

/*     482975 : BLANK 컨텐츠      */
.blank__482975__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__482975__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__482975__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__482975__ {height:20px}
}

/*     482985 : HTML 편집기      */
.html__482985__ * {letter-spacing:-.05em;line-height:1.4em;}

/*     482995 : BLANK 컨텐츠      */
.blank__482995__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__482995__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__482995__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__482995__ {height:10px}
}

/*     483005 : 실선      */
.solid_line__483005__ {display:block;position:relative;width:100%;height:30px}
.solid_line__483005__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #787878}

.solid_line__483005__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__483005__ {height:20px}
}

